Bug 837862 - Error when compiling against lucene 3.6.0 - [WARNING] The POM for org.apache.lucene:lucene-analyzers:jar:3.6.0 is missing, no dependency information available
Error when compiling against lucene 3.6.0 - [WARNING] The POM for org.apache....
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: lucene (Show other bugs)
rawhide
All Linux
unspecified Severity high
: ---
: ---
Assigned To: Alexander Kurtakov
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-07-05 11:51 EDT by Orion Poplawski
Modified: 2012-07-05 17:41 EDT (History)
4 users (show)

See Also:
Fixed In Version: lucene-3.6.0-4
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2012-07-05 17:41:27 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Orion Poplawski 2012-07-05 11:51:39 EDT
Description of problem:

Trying to compile pdfbox against lucene 3.6.0 in rawhide I get:

[WARNING] The POM for org.apache.lucene:lucene-analyzers:jar:3.6.0 is missing, no dependency information available

lucene-analyzers is being brought in via lucene-demo in /usr/share/maven-poms/JPP.lucene-contrib-lucene-demo.pom.
Comment 1 Orion Poplawski 2012-07-05 17:41:27 EDT
Fixed in -4.  Thanks!

Note You need to log in before you can comment on or make changes to this bug.